body {background-image: url(http://www.asstr.org/~vinnie_tesla/V02074b.jpg);} 
p.first:first-line {font-variant: small-caps;}
p.first:first-letter {font-weight: bold;
     font-size: large;}
p {text-align: justify;}
div.all {background: rgb(100%, 95%, 90%);
     padding: 1em;}
  a:link {color: brown}
  a:hover {font-weight: bold; }